{% extends "base.html" %}

{% block content %}
{% from "_formhelpers.html" import render_field %}

<div class="_container">
  <form method=post action="{{ url_for('auth.reset_password') }}">
    <dl>
      {{ render_field(form.email) }}
    </dl>
    <p><input type=submit value=Submit></p>
  </form>
</div>
{% endblock %}